// Menu
"About Hackintool" = "О Hackintool";
"Check for Updates..." = "Check for Updates...";
"Preferences…" = "Настройки…";
"Services" = "Службы";
"Hide Hackintool" = "Скрыть Hackintool";
"Hide Others" = "Скрыть остальные";
"Quit Hackintool" = "Завершить Hackintool";
"File" = "Файл";
"Open…" = "Открыть…";
"Open Recent" = "Open Recent";
"Import" = "Import";
"Export" = "Export";
"IOReg Dump (Native)" = "IOReg Dump (Оригинальный)";
"IOReg Dump (Patched)" = "IOReg Dump (Патченый)";
"Clover config.plist" = "Clover config.plist";
"Framebuffer Text" = "Framebuffer Text";
"Framebuffer Binary" = "Framebuffer Binary";
"Edit" = "Правка";
"Cut" = "Вырезать";
"Copy" = "Скопировать";
"Paste" = "Вставить";
"Paste and Match Style" = "Вставить и согласовать стиль";
"Select All" = "Выбрать все";
"Find" = "Поиск";
"Find…" = "Найти…";
"Find and Replace…" = "Найти и заменить…";
"Find Next" = "Найти далее";
"Find Previous" = "Найти ранее";
"Use Selection for Find" = "Найти выбранное";
"Jump to Selection" = "Перейти к выбранному тексту";
"Spelling and Grammar" = "Правописание и грамматика";
"Check Document Now" = "Проверить документ";
"Check Spelling While Typing" = "Проверять правописание при вводе";
"Check Grammar With Spelling" = "Проверить грамматику и правописание";
"Correct Spelling Automatically" = "Автоматически исправлять ошибки";
"Substitutions" = "Замены";
"Show Substitutions" = "Показать замены";
"Smart Copy/Paste" = "Смарт-копирование/вставка";
"Smart Quotes" = "Смарт-кавычки";
"Smart Dashes" = "Смарт-тире";
"Smart Links" = "Смарт-ссылки";
"Data Detectors" = "Детекторы данных";
"Text Replacement" = "Замена текста";
"Transformations" = "Преобразования";
"Make Upper Case" = "Прописные";
"Make Lower Case" = "Строчные";
"Capitalize" = "С заглавной буквы";
"Speech" = "Речь";
"Start Speaking" = "Начать";
"Stop Speaking" = "Остановить";
"Show Toolbar" = "Показать Панель инструментов";
"Hide Toolbar" = "Hide Toolbar";
"Customize Toolbar…" = "Редактировать Панель инструментов";
"View" = "Просмотр";
"Window" = "Окно";
"Help" = "Справка";
"Current Version" = "Текущая версия";
"System Configs" = "System Configs";
"Apply Current Patches" = "Применить патчи";
"Minimize" = "Свернуть";
"Zoom" = "Изменить масштаб";
"Bring All to Front" = "Все окна - на передний план";
"Hackintool Help" = "Справка Hackintool";
// Tabs
"Intel" = "Intel";
"Clover" = "Clover";
"NVRAM" = "NVRAM";
"Installed" = "Installed";
"Displays" = "Displays";
"Audio" = "Audio";
"USB" = "USB";
"Disks" = "Disks";
"PCI" = "PCI";
"Info" = "Info";
"Power" = "Power";
"Calculator" = "Calculator";
"Tools" = "Tools";
"Logs" = "Logs";
// Intel
"Unlock" = "Unlock";
"Info" = "Info";
"VRAM" = "VRAM";
"Framebuffer" = "Framebuffer";
"Connectors" = "Connectors";
"Patch" = "Patch";
"Reload" = "Reload";
// Intel / General
"IntelGen:" = "IntelGen:";
"PlatformID:" = "PlatformID:";
"System Info:" = "System Info:";
"Model:" = "Model:";
"CPU:" = "CPU:";
"GPU Info:" = "GPU Info:";
"Vendor ID:" = "Vendor ID:";
"Device ID:" = "Device ID:";
"Metal:" = "Metal:";
"VDA Decoder:" = "VDA Decoder:";
"GPU:" = "GPU:";
"Model(s):" = "Model(s):";
// Intel / VRAM
"VRAM Info:" = "VRAM Info:";
"Stolen:" = "Stolen:";
"FBMem:" = "FBMem:";
"VRAM:" = "VRAM:";
"Max Stolen:" = "Max Stolen:";
"Total Stolen:" = "Total Stolen:";
"Total Cursor:" = "Total Cursor:";
"Max Overall:" = "Max Overall:";
// Intel / Framebuffer
"Framebuffer Info:" = "Framebuffer Info:";
"Framebuffer Flags:" = "Framebuffer Flags:";
"Name" = "Название";
"Value" = "Значение";
// Intel / Connectors
"Connector Info:" = "Connector Info:";
"Index" = "Index";
"Bus ID" = "Bus ID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Connector Flags:" = "Connector Flags:";
"Display Info:" = "Display Info:";
"Internal" = "Internal";
"External" = "External";
"Name:" = "Name:";
"Port:" = "Port:";
"Product ID:" = "Product ID:";
"Serial No.:" = "Serial No.:";
"Internal:" = "Internal:";
// Intel / Patch
"Patch Options:" = "Patch Options:";
"General" = "Основные";
"Advanced" = "Дополнительные";
"KextsToPatch (Hex)" = "KextsToPatch (Hex)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"Devices / Properties" = "Devices / Properties";
"iASL DSL Source" = "iASL DSL Source";
"Auto Detect Changes" = "Auto Detect Changes";
"All" = "All";
"Audio" = "Audio";
"Use AllData Method" = "Use AllData Method";
"General Patch" = "Сгенерировать патч";
"Patch Output:" = "Patch Output:";
"DVMT pre-alloc 32 MB" = "DVMT pre-alloc 32 MB";
"Disable eGPU" = "Disable eGPU";
"DP -> HDMI" = "DP -> HDMI";
"Hotplug Reboot Fix" = "Hotplug Reboot Fix";
"Spoof Audio Device ID" = "Spoof Audio Device ID";
"VRAM 2048 MB" = "VRAM 2048 MB";
"Enable HDMI20 (4K)" = "Enable HDMI20 (4K)";
"GfxYTile Fix" = "GfxYTile Fix";
"USB Port Limit" = "USB Port Limit";
"FB Port Limit:" = "FB Port Limit:";
"Generate Patch" = "Generate Patch";
// Clover
"Clover Info:" = "Clover Info:";
"Current Booted Revision:" = "Текущая версия:";
"Last Installed Revision:" = "Инсталлированая версия:";
"Latest Available Revision:" = "Последняя доступная версия:";
"Clover Patches:" = "Clover Patches:";
"Select" = "Select";
"Type" = "Type";
"Comment" = "Comment";
"Download Clover" = "Скачать Clover";
"Refresh Clover" = "Обновить Clover";
"Apply Clover Patches" = "Apply Clover Patches";
// NVRAM
"NVRAM Variables:" = "NVRAM Variables:";
"Variable Value:" = "Variable Value:";
// Installed
"Select" = "Select";
"Installed Version" = "Installed Version";
"Current Version" = "Current Version";
"Download Version" = "Download Version";
"Superseder" = "Superseder";
"Description" = "Description";
"Url" = "Url";
"Compile Output:" = "Compile Output:";
"Download Selected" = "Download Selected";
"Compile Selected" = "Compile Selected";
"Install Kext(s)" = "Install Kext(s)";
"Rebuild KextCache and Repair Permissions" = "Rebuild KextCache and Repair Permissions";
// Display
"Displays:" = "Displays:";
"Name" = "Name";
"Vendor ID" = "Vendor ID";
"Product ID" = "Product ID";
"Serial No." = "Serial No.";
"Internal" = "Internal";
"Scaled Resolutions:" = "Scaled Resolutions:";
"Width" = "Width";
"Height" = "Height";
"Type" = "Type";
"Inject EDID:" = "Inject EDID:";
"Icon:" = "Icon:";
"Resolution:" = "Resolution:";
"Fix Monitor Ranges" = "Fix Monitor Ranges";
"Inject Apple Info" = "Inject Apple Info";
"Force RGB Mode" = "Force RGB Mode";
"Patch Color Profile" = "Patch Color Profile";
"Add" = "Добавить";
"Delete" = "Удалить";
"Refresh" = "Обновить";
"Export" = "Экспорт";
// Audio
"Audio Devices:" = "Audio Devices:";
"Sub Device" = "Sub Device";
"Revision" = "Revision";
"Codec" = "Codec";
"Audio Info:" = "Audio Info:";
"Controller:" = "Controller:";
"Vendor:" = "Vendor:";
"Codec:" = "Codec:";
"Layout ID:" = "Layout ID:";
"Revisions:" = "Revisions:";
"Min Kernel:" = "Min Kernel:";
"Max Kernel:" = "Max Kernel:";
"Info" = "Info";
// USB
"USB Controllers:" = "USB Controllers:";
"Name" = "Name";
"Series" = "Series";
"Device ID" = "Device ID";
"Vendor ID" = "Vendor ID";
"USB Ports:" = "USB Ports:";
"Name" = "Name";
"Connector" = "Connector";
"Port" = "Port";
"Device" = "Device";
"Info" = "Info";
"Delete" = "Delete";
"Refresh" = "Refresh";
"Import" = "Import";
"Export" = "Export";
"Active Port" = "Active Port";
// Disks
"EFI Partitions:" = "EFI Partitions:";
"Device Name" = "Device Name";
"Partition Scheme:" = "Partition Scheme:";
"Volume Name" = "Volume Name";
"BSD Name" = "BSD Name";
"Mount Point" = "Mount Point";
"Disk Type" = "Disk Type";
"Mount" = "Mount";
"Unmount" = "Unmount";
"Open" = "Open";
"Boot EFI" = "Boot EFI";
// PCI
"PCI Devices:" = "PCI Devices:";
"Vendor" = "Vendor";
"Sub Vendor" = "Sub Vendor";
"Sub Device" = "Sub Device";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"Class" = "Class";
"Subclass" = "Subclass";
// Info
"Network Interfaces:" = "Network Interfaces:";
"Vendor " = "Vendor";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"BSD Name" = "BSD Name";
"Builtin" = "Builtin";
"Graphic Devices:" = "Graphic Devices:";
"Ports" = "Ports";
"Sub Device" = "Sub Device";
"Codec" = "Codec";
"Revision" = "Revision";
"Storage Devices:" = "Storage Devices:";
"Model" = "Model";
"Location" = "Location";
"Phy Block" = "Power Info:";
// Power
"Power Info:" = "Power Info:";
"Fix sleepimage" = "Fix sleepimage";
// Calculator
"Sequence:" = "Sequence:";
"Hex:" = "Hex:";
"Base64:" = "Base64:";
"ASCII:" = "ASCII:";
"Value:" = "Value:";
"Decimal:" = "Decimal:";
"Octal:" = "Octal:";
"Binary:" = "Binary:";
// Tools
"Tools Output:" = "Tools Output:";
"Get AppleIntelInfo" = "Get AppleIntelInfo";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)";
"Install Kext to enable SATA HotPlug on Mojave" = "Install Kext to enable SATA HotPlug on Mojave";
"Generate Windows Bluetooth Registry File" = "Generate Windows Bluetooth Registry File";
"Generate Windows UTC Registry Files" = "Generate Windows UTC Registry Files";
"Dump ACPI" = "Dump ACPI";
"Dump ACPI Tables" = "Dump ACPI Tables";
"Choose a destination folder" = "Choose a destination folder";
// Log
"Log:" = "Лог:";
"Boot Log" = "Boot Log";
"Lilu (Log)" = "Lilu (Log)";
"Lilu (Kernel)" = "Lilu (Kernel)";
"WhateverGreen (Kernel)" = "WhateverGreen (Kernel)";
"AppleALC (Kernel)" = "AppleALC  (Kernel)";
"Search (⌘F)" = "Поиск (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "Импорт KextsToPatch";
"Find:" = "Найти:";
"Replace:" = "Заменить:";
"Cancel" = "Отменить";
"OK" = "Применить";
// Clover Updater
"Clover Updated" = "Обновить Clover";
"Downloading %@" = "Загрузка %@";
"No new Clover Revisions Are Avaliable at this Time!" = "Нет доступных обновлений!";
"New Clover Revision %i is Available - you have %i. Would you like to download a newer Revision?" = "Доступна новая версия Clover %i ваша версия %i Хотите загрузить обновление?";
"Not Now" = "Не сейчас";
"Update..." = "Обновить...";
"Set Clover Installer Location" = "Изменить место установки";
"An error occured while trying to download Clover installer!" = "Произошла ошибка при попытке загрузить Clover!";
"%1.1f Mbytes" = "%1.1f Mbytes";
// Misc
"* You may require %@" = "* Вам может потребоваться %@";
"* You may require Spoof Audio Device ID" = "Вам может потребоватся Spoof Audio Device ID";
"Importing KextsToPatch" = "Импортировать KextsToPatch";
"Are you sure you want to apply %d Clover patch(s)?" = "Are you sure you want to apply %d Clover patch(s)?";
"Patch Success!" = "Успешно!";
"Patch Fail!" = "Ошибка!";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "Выберите config.plist для внесения изменений.\n Данные будут добавлены, но предварительно будет создан config-backup.plist";
"No Changes Detected!\r" = "Изменений не обнаружено!\r";
"Unknown" = "Неизвестно";
"Mount Boot EFI Partition?" = "Монтировать EFI?";
"Your Boot EFI Partition is not mounted." = "EFI не смонтирован";
"Mount" = "Монтировать";
"Cancel" = "Отменить";
"Buy me a Beer" = "Пожертвовать на пиво";
"Installing '%@'...\n" = "Installing '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "Rebuilding KextCache and Repairing Permissions...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" doesn't exist. Do you want to create it?";
"\"%@\" does not exist. You can create a new one." = "\"%@\" does not exist. You can create a new one.";
"Warning!" = "Warning!";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value.";
"Logging Intel registers may cause your system to crash." = "Logging Intel registers may cause your system to crash.";
"Logging CStates" = "Logging CStates";
"Perform CPU intensive activity..." = "Perform CPU intensive activity...";
"Fully Supported" = "Fully Supported";
"Not Supported" = "Not Supported";
"Update PCIIDs" = "Update PCIIDs";
"PCIIDs Update" = "PCIIDs Update";
"Successful!" = "Successful!";
"Failure!" = "Failure!";
